Subject: [CCAMP] Early allocation request: draft-ietf-ccamp-rsvp-te-srlg-collect

From: Lou Berger <[email-masked]>
Date: Tue, 09 Sep 2014 16:24:21 -0400

Hello,
    We'd like to request early allocation per section 8 of
draft-ietf-ccamp-rsvp-te-srlg-collect-07.  Note, there is one suggested
value, which is made to ensure alignment with existing ERO assignments.

Adrian (our AD) has approved this request.

Thank you,
Lou (and Deborah)
CCAMP Co-chairs

---

From: Lou Berger <[email-masked]>
Date: Fri, 12 Sep 2014 15:46:29 -0400

FYI - looks like this didn't make it to the list.

-------- Original Message --------
Subject: 	[IANA #781485] Early allocation request:
draft-ietf-ccamp-rsvp-te-srlg-collect
Resent-Date: 	Thu, 11 Sep 2014 18:47:20 -0600
Resent-From: 	[email-masked]

Date: 	Fri, 12 Sep 2014 00:46:21 +0000
From: 	Amanda Baber via RT <[email-masked]>
Reply-To: 	[email-masked]
To: 	[email-masked], [email-masked],
[email-masked],

Hi all,

Per RFC 7120, we've made the following temporary assignments with this document as a reference: 

1) In the Attribute Flags registry at http://www.iana.org/assignments/rsvp-te-parameters: 

12	SRLG collection Flag (TEMPORARY - expires 2015-09-11)	Yes	Yes	Yes	
[draft-ietf-ccamp-rsvp-te-srlg-collect]

2) In the Sub-object type ‒ 21 ROUTE_RECORD ‒ Type 1 Route Record sub-registry at http://www.iana.org/assignments/rsvp-parameters: 

34	SRLG sub-object (TEMPORARY - expires 2015-09-11)	
[draft-ietf-ccamp-rsvp-te-srlg-collect]

3) In the Sub-Codes ‒ 2 Policy Control Failure registry at http://www.iana.org/assignments/rsvp-parameters:

21	SRLG Recording Rejected (TEMPORARY - expires 2015-09-11)
[draft-ietf-ccamp-rsvp-te-srlg-collect]

We'll remove the temporary tag and update the reference when the document is approved, and update the reference again when the RFC Editor notifies us when they've assigned the number. 

One minor issue, though: in Section 8.1, please replace "https://www.iana.org/assignments/rsvp-te-parameters/rsvp-te-parameters.xhtml" with "http://www.iana.org/assignments/rsvp-te-parameters."

Thanks,

Amanda Baber 
IANA Request Specialist
ICANN